<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="santorini.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/arrivare1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/arrivare2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                L'<b>aeroporto internazionale di Santorini (JTR)</b> si trova nei pressi di Kamari, più precisamente a Monolithos, 
                villaggio a pochi chilometri ad est di Fira, capoluogo dell'isola.<br/>
                L'isola è ovviamente raggiungibile via mare. Santorini ha due porti: quello principale, dove giungono 
                tutti i traghetti dal Pireo, porto di Atene, e dalle altre isole greche è <b>Athinios</b>. Si trova a circa 3 km 
                da Fira. <b>Skala</b>, il piccolo porto di Fira, che si trova proprio ai piedi della cittadina alla quale e collegato 
                dalla scalinata e dalla teleferica, viene utilizzato soltanto per le barche delle escursioni giornaliere e 
                dalle navi da crociere che fanno tappa a Santorini.
            </p>
           </div>
        </div>
    </body>
</html>